HTML, body, p, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, blockquote, table, tr, td {
	margin : 0;
	padding : 0;
	border : 0;
}

body {
	font: normal 90% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	margin : 10px;
	background-color : #004B73;
}

p {
	margin-top: 1em;
	margin-bottom: 1em;
}	

#fi_lead p {
	margin-top: .5em;
	margin-bottom: .5em;
}	

.navlead {
	margin-top: 1em;
	margin-bottom: 1em;
}	

td 	{
	font: normal 90% Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align : top;
}

h1 {
	font: bold 135% Arial, Verdana, Geneva, Helvetica, sans-serif;
	color : #11608A;
}

h2 {
	font: bold 125% Arial, Verdana, Geneva, Helvetica, sans-serif;
	color : #11608A;
}

h3 {
	font: bold 115% Arial, Verdana, Geneva, Helvetica, sans-serif;
	color : #11608A;
}

h4 {
	font: bold 105% Arial, Verdana, Geneva, Helvetica, sans-serif;
	color : #11608A;
}

h5 {
	font: bold 100%  Arial, Verdana, Geneva, Helvetica, sans-serif;
	color : #11608A;
}

h6 {
	font: bold 95% Arial, Verdana, Geneva, Helvetica, sans-serif;
	color : #11608A;
}

/*  
 
A, A:VISITED:HOVER {
	color : #11608A;
	text-decoration : underline;
}

A:HOVER, A:ACTIVE, A:VISITED:HOVER {
	color : #E39213;
}

A:VISITED {
	color : #666;
}

*/

A, A:VISITED:HOVER {
	color : #E39213;
	text-decoration : underline;
}

A:HOVER, A:ACTIVE, A:VISITED:HOVER {
	color : #11608A;
}

A:VISITED {
	color : #666;
}

.header A, .header A:HOVER:VISITED, .footer A, .footer A:HOVER:VISITED {
	color : #CCDBE2;
} 

.header A:HOVER, .header A:VISITED, .footer A:HOVER, .footer A:VISITED {
	color : #FDF3CA;
}

.boxsb_orange A, .boxs_orange A, .boxsnp_orange A, .boxsbnp_orange A {
	color : #935C04;
	text-decoration : underline;
}

.boxsb_orange A:VISITED:HOVER, boxs_orange A:VISITED:HOVER, .boxsnp_orange A:VISITED:HOVER, .boxsbnp_orange A:VISITED:HOVER {
	color : #935C04;
	text-decoration : underline;
}

.boxsb_orange A:HOVER, .boxs_orange A:HOVER, .boxsnp_orange A:HOVER, .boxsbnp_orange A:HOVER {
	color : #666;
	text-decoration : underline;
}

.boxsb_orange A:ACTIVE, .boxs_orange A:ACTIVE, .boxsnp_orange A:ACTIVE, .boxsbnp_orange A:ACTIVE {
	color : #666;
	text-decoration : underline;
}

.boxsb_orange A:VISITED, .boxs_orange A:VISITED, .boxsnp_orange A:VISITED, .boxsbnp_orange A:VISITED {
	color : #666;
	text-decoration : underline;
}

.discover A, .explore A, .faculty A, .students A, .info A, .visiting A, .fidiscover A, .fiexplore A, .fifaculty A, .fistudents A, .fivisiting A  {
	color : #000;
	text-decoration : none;
}

.discover A:HOVER, .explore A:HOVER, .faculty A:HOVER, .students A:HOVER, .info A:HOVER, .visiting A:HOVER, .fidiscover A:HOVER, .fiexplore A:HOVER, .fifaculty A:HOVER, .fistudents A:HOVER, .fivisiting A:HOVER {
	color : #000;
	text-decoration : underline;
}

.discover A:ACTIVE {
	color : #4D5B88;
	text-decoration : underline;
}

.discover A:VISITED {
	color : #4D5B88;
	text-decoration : none;
}

.discover A:VISITED:HOVER {
	color : #4D5B88;
	text-decoration : underline;
}

.explore A:ACTIVE, .fidiscover A:ACTIVE, .fiexplore A:ACTIVE, .fifaculty A:ACTIVE, .fistudents A:ACTIVE, .fivisiting A:ACTIVE {
	color : #8B5F01;
	text-decoration : underline;
}

.explore A:VISITED, .fidiscover A:VISITED, .fiexplore A:VISITED, .fifaculty A:VISITED, .fistudents A:VISITED, .fivisiting A:VISITED {
	color : #8B5F01;
	text-decoration : none;
}

.explore A:VISITED:HOVER, .fidiscover A:VISITED:HOVER, .fiexplore A:VISITED:HOVER, .fifaculty A:VISITED:HOVER, .fistudents A:VISITED:HOVER, .fivisiting A:VISITED:HOVER {
	color : #8B5F01;
	text-decoration : underline;
}

.faculty A:ACTIVE {
	color : #58634F;
	text-decoration : underline;
}

.faculty A:VISITED {
	color : #58634F;
	text-decoration : none;
}

.faculty A:VISITED:HOVER {
	color : #58634F;
	text-decoration : underline;
}

.info A:ACTIVE {
	color : #01669C;
	text-decoration : underline;
}

.info A:VISITED {
	color : #01669C;
	text-decoration : none;
}

.info A:VISITED:HOVER {
	color : #01669C;
	text-decoration : underline;
}

.students A:ACTIVE {
	color : #866C03;
	text-decoration : underline;
}

.students A:VISITED {
	color : #866C03;
	text-decoration : none;
}

.students A:VISITED:HOVER {
	color : #866C03;
	text-decoration : underline;
}

.discover, .explore, .faculty, .students, .info, .neutral {
	font : normal 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000;
	border-left : 1px solid #FFF;
}

td div.explore, td div.discover, td div.faculty, td div.students, td div.info, td div.visiting {
	font : normal 95% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.discover, .fidiscover {
	background-color : #A5B1D9;
}

.explore, .fiexplore {
	background-color : #EBBA50;
}

.faculty, .fifaculty {
	background-color : #B6D69A;
}

.students, .fistudents {
	background-color : #FBE886;
}

.info, .fiinfo {
	background-color : #AFDEF7;
}

.visiting, .fivisiting {
	background-color : #C2D0E0;
}

.topbotmargin {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}

.image_lft {
	margin: 0 .7em .4em 0;
	float: left 
}

.image_lft_box {
	margin: 0 .7em 0 0; 
	float: left 
}

.image50_lft {
	margin: .2em .7em .2em 0;
	float: left 
}

.image_rt {
	margin: 0 0 .4em .7em;
	float: right 
}

.image_rt_box {
	margin: 0 0 0 .7em; 
	float: right 
}

.clear {
	clear: both;
}

.main {
	background-color : #FFF;
	margin: 0 auto;
	text-align: left;
}

#home {
	background-color : #000;
	margin: 0 auto;
	text-align: left;
}

.whiteborder {
	border : 1px solid #FFF;
}

ul.nobullet {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 10px;
	font: bold 110% Arial, Helvetica, sans-serif;
}

ul.nobullet ul {
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 15px;
	margin-left: 0;
	padding-left: 0;
	font: normal 95% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

ul.bullet {
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 10px;
	margin-left: 0;
	padding-left: 0;
	font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666;
}

ul.nobulletsmall {
	list-style-type: none;
	margin-bottom: 15px;
	margin-left: 0;
	padding-left: 0;
	font: bold 100% Arial, Helvetica, sans-serif;
}

ul.nobulletsmall ul {
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 15px;
	margin-left: 0;
	padding-left: 0;	
	font: normal 100% Arial, Helvetica, sans-serif;
	line-height: 1.3em;
}

ol {
	list-style-position: inside;
	margin-bottom: 10px;
	margin-left: .1em;
	padding-left: .1em;
	font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666;
}

.black {
	color: #000;
}

.white {
	color: #FFF;
}

.orange {
	color : #E39213;
}

.brown {
	color: #935C04;
}

.blue {
	color: #11608A;
}

.blue_sj {
	background-color : #C5D6E3;
}

.header {
	font : normal 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : #004B73;
	color: #FAF8EF;
}

.footer {
	font : normal 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : #004B73;
	border-top : 1px solid #FFF;
	color: #FAF8EF;
	padding-top: 5px;
}

.footer ul  {
	padding: 0;
	margin:0;
}
.footer li {
	list-style-type: none;
	display: inline;
	border-right: 1px solid #FFF;
	padding: 0 6px 0 6px;
}

li.last {
	border-right: 0;
}

li.first {
	padding-left: 0;
}

.marg_all {
	margin : .7em .7em .7em .7em;
}

.marg_all_lg {
	margin : 1.2em 1.2em 1.2em 1.2em;
}

.marg_all_sm {
	margin : .4em .4em .6em .4em;
}

.marg_tb_lg {
	margin : 1.5em 0 1.5em 0;
}

.marg_lr {
	margin : 0 .7em 0 .7em;
}

.marg_tb {
	margin : .7em 0 .7em 0;
}

.marg_tr {
	margin : .7em .7em 0 0;
}

.marg_lrb {
	margin : 0 .7em .7em .7em;
}

.marg_trb {
	margin : .7em .7em .7em 0;
}

.marg_tbl {
	margin : .7em 0 .7em .7em;
}

.marg_lrt {
	margin : .7em .7em 0 .7em;
}

.marg_lb {
	margin : 0 0 .7em .7em;
}

.marg_rb {
	margin : 0 .7em .7em 0;
}

.marg_l {
	margin-left : .7em;
}

.marg_r {
	margin-right : .7em;
}

.marg_t {
	margin-top : .7em;
}

.marg_b {
	margin-bottom : .7em;
}

.border_all {
	border:1px solid #738F9E;
}

.border_rlb {
	border-right:1px solid #738F9E;
	border-left:1px solid #738F9E;
	border-bottom:1px solid #738F9E;
}

.border_rl_w {
	border-right:1px solid #FFF;
	border-left:1px solid #FFF;
}

.boxb_orange {						/* box border orange */
	border : 1px solid #E39213;
	padding: 5px;
}

.boxb_blue {						/* box border blue */
	border : 1px solid #738F9E;
	padding: 5px;
}

.boxbnp_orange {					/* box border orange no padding */
	border : 1px solid #E39213;
}

.boxbnp_blue {						/* box border blue no padding */
	border : 1px solid #738F9E;
}

.boxs_orange {						/* box solid orange */
	background-color : #FDC56C;
	padding: 5px;
}

.boxs_blue {						/* box solid blue */
	background-color : #E9EDF0;
	padding: 5px;
}

.boxsnp_orange {					/* box solid orange no padding */
	background-color : #FEB94D;
}

.boxsnp_blue {						/* box solid blue no padding */
	background-color : #E9EDF0;
}

.boxsbnp_green {					/* box solid border green no padding */
	border : 1px solid #779B85;
	background-color : #DBE6D6;
}

.boxsb_orange {						/* box solid border orange */
	border : 1px solid #FEB94D;
	background-color : #FDC56C;
	padding: 5px;
}

.boxsb_blue {						/* box solid border blue */
	border : 1px solid #738F9E;
	background-color : #E9EDF0;
	padding: 5px;
}

.boxsbnp_orange {					/* box solid border orange no padding */
	border : 1px solid #BC7A12;
	background-color : #FEB94D;
}

.boxsbnp_blue {						/* box solid border blue no padding */
	border : 1px solid #738F9E;
	background-color : #E9EDF0;
}

.dteacher {
	width: 336px; 
	background-color : #E9EDF0;
	border:1px solid #738F9E;
}

.dteacher_text {
	font: normal 95% Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : #E9EDF0;
	margin-left: 25px;
	padding: 5px;
}

.readwatch {
	background-color : #FFFFFF;
	padding: 5px;
	font: normal 95% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.alumni {
	background-color:#E9EDF0; 
	width: 680px; 
	border:1px solid #738F9E;
}

.alumni_text_rt {
	font: normal 95% Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : #E9EDF0;
	margin-left: 25px;
	padding: 5px;
}

.alumni_text_lft {
	font: normal 95% Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : #E9EDF0;
	margin-right: 25px;
	padding: 5px;
}

table.video {
	margin: 4px 0px 4px 8px;	
}

#banner {
	border : 1px solid #FFF;
	border-bottom : 0;
	margin-top: 5px;
}

#navstrip {
	border-left : 1px solid #FFF;
}

h1 A, h2 A, h3 A, h4 A, h5 A, h6 A, A h1, A h2, A h3, A h4, A h5, A h6 {
	color : #11608A;
	text-decoration : none !important;
}

h1 A:VISITED, h2 A:VISITED, h3 A:VISITED, h4 A:VISITED, h5 A:VISITED, h6 A:VISITED, A:VISITED h1, A:VISITED h2, A:VISITED h3, A:VISITED h4, A:VISITED h5, A:VISITED h6 {
	color : #11608A;
	text-decoration : none !important;
}

h1 A:HOVER, h2 A:HOVER, h3 A:HOVER, h4 A:HOVER, h5 A:HOVER, h6 A:HOVER, A:HOVER h1, A:HOVER h2, A:HOVER h3, A:HOVER h4, A:HOVER h5, A:HOVER h6 {
	color : #11608A !important;
	text-decoration : underline !important;
}